Page MenuHomePhabricator

CX2: Invite Hebrew Wikipedia to try version 2
Closed, ResolvedPublic

Description

Based on the guidelines described in T205610: Specialist support for project Content Translation (version 2), we want to reach out to Hebrew Wikipedia to open a feedback period of two weeks.

  • Ping a local ambassador to be aware of the discussion, ask for help for the translation/review of messages if needed, and invite to share it on other relevant places.
  • Get Hebrew version of the message.
  • Post to the Hebrew Wikipedia Village pump (diff)
  • Summarize the feedback collected

Event Timeline

Pginer-WMF triaged this task as Medium priority.Nov 12 2018, 11:27 AM
Pginer-WMF created this task.
Restricted Application added a subscriber: Base. · View Herald TranscriptNov 12 2018, 11:27 AM
Pginer-WMF updated the task description. (Show Details)
Amire80 updated the task description. (Show Details)Nov 19 2018, 5:17 PM
Amire80 added a comment.EditedNov 19 2018, 5:30 PM

Summary (ongoing):

Pginer-WMF closed this task as Resolved.Dec 7 2018, 4:02 PM